CREATE PROCEDURE [dbo].[CPJU_Tar_Lote_Rercargos] 	@pJson VARCHAR(8000)
AS


-- Congfigurar el proceso que corresponda
 
DECLARE @pId_Tar_Lote    INT
SET @pId_Tar_Lote	= ISNULL(CONVERT(INT, dbo.CF_JSON_VALUE(@pJson,'Id_Tar_Lote')), 0)
DECLARE @Mensaje		  CHAR(100)


SELECT	 	0					AS ErrorNumber 
			,0					AS ErrorSeverity  
			,0					AS ErrorState 
			,0					AS ErrorProcedure  
			,0          		AS ErrorLine		
			,@Mensaje			AS ErrorMessage



--- EXEC [dbo].[CPJU_Tar_Lote_Rercargos] '{"Id_Tar_Lote":"1"}'